Subject: Notification: incoming/760

From: [email-masked]
Date: Sun, 12 Aug 2001 11:11:49 -0500

FVWM Bug Tracking notification

new message incoming/760

Message summary for PR#760
	From: [email-masked]
	Subject: Strange bug with the menus
	Date: Sun, 12 Aug 2001 11:11:49 -0500
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Sun Aug 12 11:11:49 2001
From: [email-masked]
To: [email-masked]
Subject: Strange bug with the menus
Date: Sun, 12 Aug 2001 11:11:49 -0500

Full_Name: Kristoffer Brånemyr
Version: 2.4.0
CVS_Date: 
OS: 
X_Server: XFree86 4.1.0
Submission from: (NULL) (194.236.201.232)

I have set up my menus so that the item you have the mouse over is
set to another background color (yellow).
The bug is as follows:
If I put the mouse over a item which is a submenu it expands and the color
of the item is changed to yellow. If i then continue to quickly draw the
mouse downwards a couple of items and then into the expanded menu, all the
items in between including the first item also gets a yellow background.
Strange indeed =).
I have put up a screenshot of this behaivour at
http://elit.fluff.ume.nu/fvwm2bug.jpg, and my config file is at
http://elit.fluff.ume.nu/fvwm2rc .

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]